MediaWiki:Common.css: Difference between revisions

WikiAdmin (talk | contribs)
m typo in main page class name
WikiAdmin (talk | contribs)
m clear .quote
 
(4 intermediate revisions by the same user not shown)
Line 65: Line 65:
   border-color:Blue;
   border-color:Blue;
   padding: 0 0 0 1em;
   padding: 0 0 0 1em;
   margin: 0 0 1 1em;
   margin: 0 0 1em 1em;
}
 
.quote {
}
}


Line 98: Line 101:
max-width:100%;
max-width:100%;
height:auto;
height:auto;
}
/* numbered lists */
ol li > ol {
list-style-type: lower-alpha;
}
ol li > ol li > ol {
list-style-type: lower-roman;
}
}


<noinclude>[[de:MediaWiki:Common.css]]</nowiki>
<noinclude>[[de:MediaWiki:Common.css]]</nowiki>